img {
	margin-right: 15px!important;
	margin-bottom:10px;
	/*border-radius: 7px!important;*/

}
.title_h3{
	margin-left: 10px;
	margin-bottom: 0px;
}
td, tr {
	padding: 5px 10px;
}
/*
--- СТИЛИ ДЛЯ РЕДАКТОРА --
*/
/* Стили для ТАБЛИЦ */
table.teb21, 
.teb21 tr,
.teb21 td {
	border-color: #ccc;
	border: 1px solid #ccc;
	border-collapse: collapse;
	border-spacing: 0;
	font-size:13px;
}

.teb21 td {
	padding: 5px 10px;
}
/*Цитата синего цвета*/
p.citata_x{
	background: #68D9FF;
	border-radius: 5px;
	padding: 15px 10px;
	display: block;
 	font-weight: 600;
 	font-size: 18px;
}
/*Шрифт 13 + Курсив*/
p.citata_x span{
	font-size: 13px;
        font-style: italic;
}
/*Стиль для скачки DOC*/
.doonlod_doc{
	background: url('/bitrix/templates/desk_admin_copy/images/icon_doc.png')left no-repeat;
	width: auto;
	height:40px;
	display: block;
}
.doonlod_doc a{
	float: left;
	margin-left: 36px;
	margin-top: 10px;
	font-weight: 600;
	width: 100%;
}
/*Стиль для скачки PDF*/
.doonlod_pdf {
	background: url('/bitrix/templates/desk_admin_copy/images/icon_pdf.png')left no-repeat;
	width: auto;
	height:40px;
	display: block;
}
.doonlod_pdf a{
	float: left;
	margin-left: 36px;
	margin-top: 10px;
	font-weight: 600;
	width: 100%;
}
